Subject: Entex - Sales Amendment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 29 May 2000 09:45:00 -0700 (PDT)

I have been sitting on the amendment you drafted which was to add several 
city gates while removing others as part of the Rosenburg transition.  Since 
we cannot find economic support for the Pheasant Creek City Gate, please 
delete this from your draft (to be effective 10/1/99) and resubmit to me for 
execution.  Upon Entex's execution of the Bill of Sale on Rosenburg, which we 
have been waiting for their comments for several weeks, we will then be 
prepared to execute this revised amendment.  Jim, can you prompt up Entex's 
response to the Bill of Sale so we can move this along?